/* @media only screen and (min-device-width : 320px) and (max-device-width : 480px) { */

/* --------------------------------------
    STYLES FOR MOBILE: iPhone + Android
 -------------------------------------- */

@font-face {
    font-family: 'oxtail-black';
    src: url('fonts/oxtailblack-webfont-webfont.eot?') format('eot'),
         url('fonts/oxtailblack-webfont-webfont.woff') format('woff'),
         url('fonts/oxtailblack-webfont-webfont.ttf') format('truetype'),
         url('fonts/oxtailblack-webfont-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'oxtail-bold';
    src: url('fonts/oxtailbold-webfont-webfont.eot?') format('eot'),
         url('fonts/oxtailbold-webfont-webfont.woff') format('woff'),
         url('fonts/oxtailbold-webfont-webfont.ttf') format('truetype'),
         url('fonts/oxtailbold-webfont-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'omnes';
    src: url('fonts/omnes-regular-webfont-webfont.eot?') format('eot'),
         url('fonts/omnes-regular-webfont-webfont.woff') format('woff'),
         url('fonts/omnes-regular-webfont-webfont.ttf') format('truetype'),
         url('fonts/omnes-regular-webfont-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'omnes-medium';
    src: url('fonts/omnes-medium-webfont-webfont.eot?') format('eot'),
         url('fonts/omnes-medium-webfont-webfont.woff') format('woff'),
         url('fonts/omnes-medium-webfont-webfont.ttf') format('truetype'),
         url('fonts/omnes-medium-webfont-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

.oxtail {
	font-family: 'oxtail-bold';
	font-weight: normal;
}
.omnes {
	font-family: 'omnes';
}

/* Masthead
 -------------------------------------- */

body {
    width: 320px;
    margin-top: 0;
/*  width: 100%; swith to this after testing */
}
.custom-nav-item {
    height: 30px;
    padding: 6px 13.5px 0;
    text-align: center;
    line-height: 1em;
    float: left;
    border-right: 1px dotted #ffffff;
    border-left: none;
}
.borderless { 
    border-right: none; 
    padding: 6px 15px 0;
}
.sbi {
    background-color: #ffffff;
    color: #3d3d3d;
    padding: 5px 0;
}
.title-image, .title-content {
    width: 42%;
    display: inline-block;
    vertical-align: middle;
}
.title-image img {
    margin: 0 36%;
    width: 70%;
}
.title-content h1 {
    text-align: left;
    letter-spacing: -0.05em;
    line-height: 0.9em;
    font-weight: normal;
    text-transform: lowercase;
    font-size: 22px;
    margin: 1em 0.5em;
}
.title-content h3 {
    line-height:1em;
    text-align: left;
    font-size: 16px;
    margin: 0 1em;
    display: none;	
}
h1 {font-size: 30px;}
#dt-banner {
    width: 100%  !important;
    display: inline-block !important;
    position: relative !important;
}

#dt-banner .top-banner-links {
    float: none; 
    margin: 0;
    position: absolute;
    top: 40px;
    right: 0px;
}

#dt-banner .top-banner-links a:first-child {
    width: 80px;
    white-space: normal;
    line-height: 11px;
}
#dt-banner .top-banner-links li {
    border: none; 
    white-space: normal;
    width: 95px;
    line-height: 16px;
 padding-left: 215px;
}
#dt-banner .top-banner-links li.omnes {display:none;}
#dt-banner .top-banner-links li#language {
    position: absolute;
    top: -32px;
    right: 0px;
    float: none;
    padding: 0;
    display: none;
}

#dt-banner .top-banner-links li.arial-fix {
    display: none;
}

#dt-banner {position:relative;}
#dt-banner .top-banner-main {
     margin-top: -23px;
     float: left;
     width: 215px;
     font-size: 13px;
     margin-left: 105px;
	overflow: hidden;
	min-height: 70px;
}
#dt-banner .top-banner-main ul {overflow:visible;}
#dt-banner .top-banner-main li {
	width: 110px;
}
#dt-banner .top-banner-main li:nth-child(2) {
    position: absolute;
    right: 109px;
    top: 10px;
    border-left: none;
    float: none;
    text-align: right;
}
#dt-banner .top-banner-main li:nth-child(2) .link {
    text-align: right;
    float: none;
}
#dt-banner .top-banner-main li:nth-child(3) {
    border-left: none;
    /*display: none;*/
}
#dt-banner .top-banner-main li#pageHeader {
    top: 35px;
    left: 0;
    position: absolute;
}
#dt-banner .dropmenu-panel.account-menu {
    width: 125px;
    text-align: left;
}
#dt-banner .dropmenu-panel.account-menu li {
    width: 100% !important;
    float: none !important;
    text-align: left;
}
#dt-banner .dropmenu-panel.account-menu li a {
    display:block;
}
#dt-banner .dropmenu-panel.account-menu li.divider {
    display:none;
}
#dt-banner .top-banner-main ul li:last-child {
    position: absolute;
    top: 10px;
    right: 18px;
    width: 80px;
    border-left: none;
    float: none;
}
#dt-banner .top-banner-main ul li:last-child img {
	width: 12px;
}
#dt-banner .top-banner-main .cart-details {
    width: 90px;
	height: 32px;
	margin-left: 0;
	float: none;
}
#dt-banner .dropmenu-panel.account-menu {
  margin-top: 9px;
  right: auto;
  top: auto;
}

#dt-banner .top-banner-main .dropmenu-panel.account-menu li:nth-child(2),
#dt-banner .top-banner-main .dropmenu-panel.account-menu li:nth-child(3),
#dt-banner .top-banner-main .dropmenu-panel.account-menu li:last-child {
  position: relative;
  float: left;
  top: auto;
  right: auto;
}
#dt-banner .top-banner-main .cart-dollars {font-size: 23px;}
#dt-banner .top-banner-main .cart-details div {
    float: none;
    display: none;
    line-height: 16px;
    width: 70px;
    overflow: hidden;
}

#dt-banner .top-banner-main .cart-details div:last-child {
    display: block;
}
#dt-banner .top-banner-main .link {
    padding: 0 7px 4px;
    line-height: 12px;
    height: 26px;
    overflow: hidden;
}

#dt-banner .top-banner-main li:nth-child(2) .link {height: 20px;}
#dt-banner .top-banner-main li:nth-child(2) span {float: none;}
#dt-banner .top-banner-main li:nth-child(2) .caret {margin: 9px 0 5px 5px;}

input, textarea, .uneditable-input {
    width: 15px;
}
#pageHeader #site-search-box,
#pageHeader .site-search-box,
#pageHeader input#site-search-box,
#pageHeader input#site-search-box.site-search-box,
#pageHeader input.site-search-box {
    width: 155px !important;
}

#dt-banner .logo {
    position: absolute !important;
    top: 0 !important;
    left: 0 !important;
    width: 110px !important;
    height: 18px !important;
    background: none;
    background-size: 110px 18px;
    background-image: url("../../lib/theme/default/img/DavidsTea_LogoWhite.png");
    background-position: center center;
    background-repeat: no-repeat;
}
#dt-banner .dt-catalog {
    padding: 0px;
    float: left;
    margin: 12px 0 5px;
}
#dt-banner .dt-catalog ul.dt-main-menu {
    margin-top: 12px;
    padding: 0;
    text-align: center;
}
#dt-banner .dt-catalog .dt-main-menu li {
    width: 90px;
    height: 36px;
    padding: 0 8px;
    /*line-height: 23px;*/
    border-left: none;
    border-right: 1px dotted #fff;
}
#dt-banner .dt-catalog .dt-main-menu li:first-child {
	width: 90px;
}
#dt-banner .dt-catalog .dt-main-menu li:nth-child(3) {
    border-right: none;
}
#dt-banner .dt-catalog .dt-main-menu li:last-child {
    border-right: none;
    display: none;
}
#dt-banner .dt-catalog .dt-main-menu li a {
    display: block;
    line-height: 13px;
    height: 36px;
    margin-top: 6px;
	font-family: 'omnes';
}
#dt-banner .dt-catalog .dt-main-menu li:first-child a.main {
    margin-top: 12px;
}
#dt-banner .dt-catalog .dt-sub-menu li.product {
    border-right: 1px dotted black;
    border-bottom: 5px solid #eee;
}
#dt-banner .dt-catalog .dt-sub-menu li.product.select {
    border-color: #00B1B0;
    border-bottom-width: 5px !important;
}
#dt-banner .dt-catalog .dt-sub-menu li.product a {
    width: 85px !important;
	font-family: 'oxtail-black';
}
#dt-banner .dt-catalog .dt-sub-menu li.product-divide {display:none;}

#dt-banner .dt-catalog .dt-sub-menu {
    text-align: center;
    width: 100%;
    margin-left: 0 !important;
    padding-left: 0 !important;
}

#dt-banner .dt-catalog .dt-sub-menu li:nth-child(5),
#dt-banner .dt-catalog .dt-sub-menu li:nth-child(9) {
  border-left-width: 0 !important;
}

#dt-banner .dt-catalog .dt-sub-menu a {
	width: 79px;
	font-family: 'oxtail-black';
}

#dt-banner .dt-catalog .dt-sub-menu li.marketingContent {
  max-width: 79px !important;
}

#dt-banner .dt-catalog .dt-sub-menu a.marketingContent {
/*    display:inline;
    white-space: nowrap;
    line-height: 25px !important;
    padding: 6px 10px 10px 10px;*/
    width: 64px !important;
    overflow: hidden;
	font-family: 'omnes';
}
#dt-banner .dt-catalog .dt-sub-menu li.select span {display:none;}
#dt-banner .dt-catalog .dt-sub-menu a.cat.omnes {
    display: block;
    padding: 7px 7px 0px 8px;
}


#container.home-page.no-gap {top: auto;}

#dt-banner .dt-catalog .dt-wrapper {
    display: none;

/*  height: 0;
    opacity: 0;
    -webkit-transition-property: all;
    -webkit-transition-duration: 0.8s;
    -webkit-transition-delay: 100ms;*/
}
#dt-banner .dt-catalog:hover > .dt-wrapper {
    display: block;
}

/* Homepage Body
-------------------------------------- */

#container,
#container.product-detail {
/*    width: 100%;*/
    width: 320px;
    margin-top: 0px !important;
    padding-top: 0px !important;
    top: 0 !important;
}
/*#container img.displayInline,
#feature1,
#feature2,
#feature3,
#feature4,*/
#container img:nth-child(11) {display:none;}
img#about-us {
    display: none;
}

img#about-us + div + hr {
  display: none;
}

#four-boxes {
    display:none;
    width: 320px;
    overflow:hidden;
}
#four-boxes img {
    width: 110%;
    float:left;
    height: auto;
    margin-top: -30px;
}
#four-boxes #newsletter {
    right: 25px;
    top: 800px;
}
#four-boxes #store-locator {
    right: 25px;
    top: 1100px;
}
#four-boxes #store-locator input,
#four-boxes #newsletter input#newsletter-email {
    width: 180px !important;
}

img#about-us {width: 100%;}

.fb-like-box.pull-right.mvm {display:none;}

hr.divider.small.mbn,
hr.divider.small {
    display:none;
}

#shop-tea-img {
    display: none;
}

#compItemTitle, #prodHeading {
	font-family: 'oxtail-bold';
	font-weight: normal;
}

.home-page img#feature1 {
    margin: 0 0 5px;
}

.home-page img#feature2,
.home-page img#feature3,
.home-page img#feature4 {
    margin: 5px 0;
}


/* Footer 
---------------------------------------- */

#container.no-gap + #pageFooter {top: 0 !important; width:300px;}

#pageFooter {
    float:left;
    clear: both;
    position: relative;
    width: 100%;
    margin-top:0;
    top:0;
}
#pageFooter > #footer-menus {
    height: 14em;
}
#pageFooter #footer-menus {
    width: 320px;
    bottom: 0;
    min-height: none;
    padding: 15px 0;
   /* display: none!important; */
}

#pageFooter .dark-bg {
    width: 290px !important;
    height: 80px;
    padding: 0 15px 15px;
}
#pageFooter #footer-menus #logo,
#pageFooter #footer-menus .footer-left-menu,
#pageFooter #footer-menus .footer-catalog,
#pageFooter #footer-menus .everything-else {
    left: auto !important;
    top: auto !important;
    position: relative !important;
    margin: 15px;
}
#pageFooter #footer-menus .footer-left-menu {
    margin: 2px 15px 15px;
}

#pageFooter #footer-menus .row {
	margin-left: 0 !important;
}

#pageFooter #footer-menus #logo {
    width: 70px;
    margin: 15px 15px 5px;
}

#pageFooter #footer-menus .footer-catalog {
    display: none;
}
#pageFooter #footer-menus .nav li {
    float: none;
    margin-left: 0;
    margin-right: 0;
}
#pageFooter #footer-menus .nav li:nth-child(3) {
    margin-top: 20px;
}
#pageFooter #footer-menus .nav li:nth-child(4),
#pageFooter #footer-menus .nav li:nth-child(5),
#pageFooter #footer-menus .nav li:nth-child(6) {
    position: absolute;
    margin-top: 0;
    right: 0px;
}
#pageFooter #footer-menus .nav li:nth-child(4) { top: 0 }
#pageFooter #footer-menus .nav li:nth-child(5) { top: 20px }
#pageFooter #footer-menus .nav li:nth-child(6) { top: 60px }
#pageFooter #footer-menus .footer-catalog li a.heading {
    display:block;
    margin-top: 15px;
}

#pageFooter #footer-menus ul:last-child {
    position: absolute;
    top: -27px;
    right: 0;
    margin-top: 0;
}
#pageFooter #footer-menus ul li a {
    color: #fff;
}
#pageFooter #footer-menus .nav.footer-catalog li li a {
    text-transform: capitalize important!;
}

#pageFooter #footer-menus .everything-else {margin-top: -20px;display:none;}
/*#pageFooter #footer-menus .everything-else .navbar-search {float:none;}*/

#pageFooter .need-help {
    display: none;
}

#pageFooter .join-conversation, 
#pageFooter .newsletter-signup {
    width: 290px !important;
    height: 90px;
	margin-top: 0 !important;
	padding-left: 0 !important;
	background: none;
}

#pageFooter .join-conversation > h4,
#pageFooter .newsletter-signup > h4, 
#pageFooter .newsletter-signup > form {
  margin-left: 0 !important;
  margin-bottom:10px;
}

#pageFooter .join-conversation a img {
    margin-bottom: 5px;
    width: 69px;
}

#pageFooter .need-help > span {
    float: left;
    margin: 13px 0 13px 0;
    width: 65%;
}
#pageFooter .need-help > img {
    float:left;
    margin-left: 15px;
}
#pageFooter .dotted-line {display:none;}

#pageFooter .cust-serv.pull-left,
#pageFooter .copyright.pull-right.omnes,
#pageFooter .powered-by.clear-both.pull-right,
#pageFooter .cust-serv,
#pageFooter .copyright,
#pageFooter .powered-by {
    float: left;
    width: 290px;
    padding: 0 15px;
    margin: 0 0 15px;
    clear: both;
    display: none;
}

#pageFooter img {

}

#pageFooter #logo img {
    display: block;
}

#pageFooter .span3 {
  width: 320px !important;
  margin-left: 0px !important;
}

.span99 {
   float: left;
    min-height: 1px;
}

#pageFooter .need-help + hr + img {
  display: none;
}
#pageFooter .need-help + hr + img + div {
  text-align: center;
  height: 50px !important;
}

#pageFooter .need-help + hr + img + div {
    display: none;
}

#pageFooter .need-help + hr + img + div a:first-child {
  padding-left: 0 !important;
}

#pageFooter .need-help + hr + img + div a + div {
  float: none !important;
}

#pageFooter .need-help + hr + img + div a + div span {
  padding-right: 0 !important;
  margin: 5px 0;
}


#pageFooter img.gradient.bar,
#pageFooter div.row,
#pageFooter div.row + div {
	display: none;
}

#pageFooter #footer-menus div.row {
	display: table;
}


/* Product Listing Page
---------------------------------------- */
#container #leftMenu,
#container #rightContainer { 
    width: 98% !important;
    margin: 2px 4px 8px !important;
}
#rightContainer #ingredients-filter {display: none !important;}

#container #leftMenu { 
  min-height: 100%;
}
#leftMenu > div {
    margin: 0 !important;
    border-right: none;
    border-left: none;
}
#container #leftMenu div:first-child,
#container #leftMenu div:first-child + p,
#container #leftMenu div:first-child + p + p,
#container #leftMenu div:first-child + p + p + p,
#container #leftMenu div:first-child + p + p + p + p,
#container #leftMenu div:first-child + p + p + p + p + p {
    float: left;
    width: 142px;
    clear: left;
    text-align: left;
    margin-top: 0 !important
}
#container #leftMenu div:first-child {
    font-size: 18px;
}


#container #leftMenu div a {
    font-size: 14px;
}
#container #leftMenu div:first-child + div {
    display: none;
}
#container #leftMenu div:first-child + div + p {
    clear: left;
    float: left;
    width: 138px;
    text-align: left;
    line-height: 1.1em;
    margin: 3px 5px 0 0;
}

/*#container #leftMenu div.left-menu-mobile p,
#container #leftMenu div.left-menu-mobile div {
    width: 300px !important;
    text-align: center !important;
}*/

#container #leftMenu div:first-child + p + p + div,
#container #leftMenu div:first-child + p + div + p,
#container #leftMenu div:first-child + p + p + div + p,
#container #leftMenu div:first-child + p + p + p + div,
#container #leftMenu div:first-child + p + p + p + div + p,
#container #leftMenu div:first-child + p + p + p + p + p + div,
#container #leftMenu div:first-child + p + p + p + p + p + div + p,
#container #leftMenu .category-title + div + p {
    display: none;
}

#container #leftMenu .category-title {
  margin-bottom: 0px !important;
  font-weight: normal;
  font-size: 22px;
}

#leftMenu p.omnes {margin: 3px 0 5px;}
#leftMenu #category-filters {
    margin-top: -20px;
}
#leftMenu div:first-child + div + p + br + #category-filters,
#leftMenu div:first-child + div + br + #category-filters {
    float:right;
    width: 155px;
    margin-bottom: 20px;
}
#leftMenu #category-filters p:first-child {
    margin-left: 5px;
}
#leftMenu #category-filters ul#sortByIngredients {
    overflow:hidden;
    margin-left: 4px;
}
#leftMenu #category-filters ul#sortByIngredients li {
    margin-right: 0;
	float: left;
	width: 100%;
	text-align: left;
}
/* Hiding 'more ingredients' menu. Displays large multi column box with categories */
#leftMenu a#link-show-all-ingred {display:none;}

#rightContainer .sort-by-drop-down {overflow:visible;}
#rightContainer .sort-by-drop-down select {
    float: left;
    width: 125px;
    margin: -194px 20px 40px 6px;
    display: block;
}
.thumbnails > li:hover .thumbnail {
    box-shadow: none;
    margin-top: 0;
}

ul.thumbnails li.product-list-item {
    height: 380px;
    width: 150px;
    margin: 0 3px;
}
ul.thumbnails li.product-list-item {height: 96%;}
ul.thumbnails .thumbnail > #prod-title {font-size: 22px;line-height: 24px;}


/* Product Detail Page
---------------------------------------- */

input#pname {display:none;}

#container #mainImg {
    margin-top: 0 !important;
    width: 100%;
    height: 280px;
    border-bottom: none;
    overflow: visible;
}
#container #mainImg .social-media {
    position: relative !important;
    right: 0 !important;
    display: none;
}
#container #mainImg #addToCart1 {
    margin: 0 !important;
    height: auto;
    padding: 0 0 35px !important;
    top: 15px !important;
    left: 5px !important;
    position: relative !important;
    box-shadow: none;
}
#addToCart1, #addToCart2 {
    background: none;
}
#container #mainImg #addToCart1 .inner {
    padding-left: 0 !important;
    padding-right: 0 !important;
    border-right: none !important;
    border-left: none !important;
    width: 100% !important;
    height: auto !important;
}
#mainImg #addToCart1 .price-container {
    float: right;
    width: 140px;
}
#mainImg #addToCart1 .price-container + p {
    position: absolute;
    top: 90px;
    padding: 0 !important;
    margin: 0;
    text-align: center;
    width: 100% !important;
}
.FR #mainImg #addToCart1 p.free-info {
    font-size: 11px !important;
    margin-bottom: 0 !important;
}
#mainImg #addToCart1 select,
#mainImg #addToCart1 button,
#mainImg #addToCart1 #button-add-to-cart {
    float: right !important;
}
.FR #addToCart1 #button-add-to-cart.btn-add-to-cart {
    background-size: 100%;
}
#mainImg #addToCart1 select {
    width: 73px !important;
    margin: -12px -10px 0 0;
}
#mainImg #addToCart1 #button-add-to-cart {
    margin-bottom: 0 !important;
    padding: 0;
    width: 160px;
}
#mainImg #addToCart1 .clearfix.mtl {
    margin-top: 15px !important;
    position: absolute;
    right: 0;
    top: 105px;
display:none;
}
#stockMsg.no-stock {
    margin-top: -10px;
    position: absolute;
    bottom: 10px;
    width: 300px;
    z-index: 100;
}
div#stockMsg.no-stock .no-stock {
    font-size: 14px;
display:none;
}

.thumb-container {
    margin: 0;
    width: 145px;
    height: 100px;
    box-shadow: none;
    position: relative;
}
.thumb-container img {
/*    width: 200px;*/
    max-width: 150px;
    position: absolute;
    bottom: 0;
    right: 0;
}
.product-detail .span3 {
    min-height: 90px;
}
.main-content .instructions {
    position: absolute;
    left: 15px;
}
.product-detail .span3 + .instructions-box {
    width: 300px;
    text-align: left;
}
.product-detail .box.ingredients,
.product-detail #instructions-box {
    width: 300px;
    text-align: left;
 
color:#000000;
}
.main-content .instructions h1 {
    text-align: left !important;
    text-transform: lowercase !important;
	padding-bottom: 10px;
}

.main-content .instructions h1 small {
    font-family: 'oxtail-bold' !important;
    font-size: 14px !important;
    line-height: 14px;
    color: #67686B !important;
}

#mainImg #addToCart1 #prod-price {
    float: left;
    margin: 0;
    font-size: 12px;
}
#container .main-content {
    margin-top: 0;
    margin-left: 0;
}
#container .main-content .offset-medium.span8 {
    width: 100%;
    margin-left: 10px;
}
#container .main-content .span5:first-child {
    width: 210px;
}
#container .main-content .span5:first-child h1 {
    font-size: 30px;
    line-height: 21px;
}
#container .main-content .span7 p {
    font-size: 100%;
    line-height: 1.3em;
    white-space: normal;
    width: 300px !important;
    color: #000;
}
#container .main-content .span3 {
    /*float: right;*/
    display: inline;
    text-align: right !important;
    width: 145px;
    margin-right: 0;
    margin-bottom: 20px;
    margin-left: 20px;
}
#container .main-content #featured-ingredients-box h3 {
    text-align: left;
    font-size: 14px !important;
    font-family: 'oxtail-bold' !important;
    font-weight: normal !important;
    line-height: 14px;
    height: 14px;
    text-rendering: auto;
    color: #67686B !important;
	margin-bottom: 12px;

}
#container .main-content #featured-ingredients-box .contain {
    float: left;
    display: inline;
    width: 65px;
}
#container .main-content #featured-ingredients-box img {
    max-width: 65px;
}
#container .main-content .contain {
    position: relative;
}
#container .main-content .row {
    position: relative;
}
#container .main-content .span2 {
    position: absolute;
    float: none !important;
    top: 10px;
    right: 0px;
    width: 100px;
    margin-left: 0;
}
#container .main-content .span2 .ptl {padding-top: 0;}

#container .main-content .span2 .mls {
    width: 60px;
}
#container .main-content .span2 small {
    width: 60px;
    white-space: normal;
    line-height: 11px !important;
}
#newsletter-email {
    margin-left: 0 !important;
    width: 143px !important;
}

#container .row .span12 {width: 93.75%;}
#container .row .span12 > hr + div + hr {display:none;}
#container .complimentary-items {
    margin-top: 20px;
    display: none;
}
#container .complimentary-items .title {margin-left: 5px;}
#container .complimentary-items ul li {
    height: 380px;
    width: 46.1038% !important; /*142px*/
    margin: 0 3px 10px;
}

#bottomImg {
    display: none;
}

#bottomImg #addToCart2 {
    left: 5px;
    position: relative;
    top: 15px;
}

#dimensions {
	display: block;
	text-align: center;
	float: none;
}
.main-content h1,
.main-content p {
	font-family: 'omnes';
}

#carousel-wrapper {
/*    clear: both; */
    margin-left: 25px;
    margin-right: auto;
    position: relative;
    width: 110px;
/*    margin-bottom: -20px;
    float: left;
    margin-top: -40px;*/
    position: absolute;
    top: 10px;
}
#carousel-wrapper .jcarousel {
/*    height: 71px;*/
    overflow: hidden;
    position: relative;
    width: 100px;
}
#carousel li div {
    width: 40px;
    height: auto !important;
}
#carousel li div img {
    height: auto !important;
}

#carousel-wrapper .jcarousel-prev,
#carousel-wrapper .jcarousel-next {
    top: 15px;
}
#carousel-wrapper .jcarousel-next {
    left: auto;
    position: absolute;
    width: 0;
    right: -8px;
}

/* Add to Cart */

.ui-dialog.ui-widget {
    width: 320px !important;
}
#adding-to-cart .product .image-M {
    float:none;
    padding: 0 5px 5px;
}
#adding-to-cart h1 { 
    padding: 0;
    margin-top: 0;
    font-size: 25px;
    line-height: 30px;
}
#adding-to-cart .product .name,
#adding-to-cart .product .number {
    margin-left: 0;
}

/* Wish List */

#dialog-window #javascript-messages {
   padding: 0 10px; 
}

/* Store Locator */
form#myForm table {position:relative;}
form#myForm table:nth-child(2) {
    height: 175px;
}
form#myForm table:nth-child(2) td {
    position:absolute;
    left: 0;
    width: 300px;
}
form#myForm table:nth-child(2) td:nth-child(1) {top: 0;}
form#myForm table:nth-child(2) td:nth-child(2) {top: 55px;}
form#myForm table:nth-child(2) td:nth-child(3) {top: 115px;}
form#myForm table:nth-child(2) td:nth-child(4) {top: 115px; left: 150px;width: 110px;}

.FR form#myForm table:nth-child(1) {
    height: 175px;
}
.FR form#myForm table:nth-child(1) td {
    position:absolute;
    left: 0;
    width: 300px;
}
.FR form#myForm table:nth-child(1) td:nth-child(1) {top: 0;}
.FR form#myForm table:nth-child(1) td:nth-child(2) {top: 55px;}
.FR form#myForm table:nth-child(1) td:nth-child(3) {top: 115px;}
.FR form#myForm table:nth-child(1) td:nth-child(4) {top: 115px; left: 150px;width: 110px;}

form#myForm br + div {width: auto !important;}

table tr#cm_mapTR {
    position: relative;
    height: 570px;
    width:100%;
}

table tr#cm_mapTR td {

}

table tr#cm_mapTR td:first-child {
    display: none;
    height: 0px;
}

table tr#cm_mapTR td #map {
    width: 300px !important;
    height: 0px !important;
    display: none;
}
input#location_submit {
    width: 100px !important;
}
#map .gmnoprint {
    width: 200px;
    height: 200px;
}
ul#locator_sidebar {
    position: relative;
    top: 0 !important;
    left: 0 !important;
    width: 290px !important;
    height: auto !important;
    overflow-x: visible !important;
    overflow-y: visible !important;
    overflow: visible !important;
    -webkit-overflow-scrolling: touch;
}

/* Special Product Detail needed for table overrides */
#preparation-instruction {
    height: auto !important;
    border-top: none;
    border-bottom: none;
}
#preparation-instruction td {
    position: relative !important;
    width: 60px !important;
    white-space: normal !important;
    top: auto !important;
    left: auto !important;
    float: left;
}

#preparation-instruction td.steep-qty {
    width: 50px !important;
}
#preparation-instruction td.steep-temp {
    width: 55px !important;
}
#preparation-instruction td.steep-temp small {
    line-height: 12px !important;
}
#preparation-instruction td.steep-time {
    margin-top: 0;
}
#preparation-instruction small {
    font-size: 10px !important;
}

/* Shopping Cart */

#shopping-cart.page {
    padding: 10px !important;
    margin-top: 10px;
}
.cart-bottom .right {
    float:left;
    margin-top: 10px;
}
#shopping-cart-refresh {
    margin-left: -10px;
}
#shopping-cart-refresh hr {display:none;}
#shopping-cart-refresh .box.promo,
#shopping-cart-refresh .box.guarantee,
#shopping-cart-refresh .box.left,
#shopping-cart-refresh .box {
    width: 308px !important;
    padding: 5px;
    float:left !important;
    margin: 3px 0 !important;
}
#shopping-cart-refresh #summary-info {
  width: 100% !important;
  float: none;
}
#shopping-cart-refresh #summary-info table {width: 100%;}
#shopping-cart .currency h3 {line-height: 1em;}

#shopping-cart h1 {
    text-align: center;
    margin: -20px -10px 20px;
}
#shopping-cart h1 img {
    display: block;
    margin: 0 auto;
}
#shopping-cart .product .quantity {
    width: 25px;
    padding: 0;
}
#shopping-cart .product-name {
    font-size: 100%;
}
#shopping-cart .product .dimensions {
    display: none;
}
#shopping-cart .cart {
    width: 320px;
}
#shopping-cart .cart .thumbnail-image {display:none;}
#shopping-cart .cart th:nth-child(1),
#shopping-cart .cart td:nth-child(2) {
    width: auto !important;
    white-space: nowrap;
}
#shopping-cart .cart input[type="checkbox"] {
    /*width: 76px*/
    width: 20px;
}
#shopping-cart .cart th:nth-child(5),
#shopping-cart .cart td:nth-child(5) {
    width: 45px !important;
}
table.cart th,
table.cart td {padding: 5px;}
#shopping-cart .cart th:last-child,
#shopping-cart .cart td:last-child {
    display: none;
}

#shopping-cart .box.promo,
#shopping-cart .box.guarantee {
    display: none;
}
#shopping-cart #promotions {display: inline;}
#shopping-cart #shopping-cart-refresh .cart-bottom {
    margin-top: 0;
    width: 298px;
}

#shopping-cart .cart-bottom .right,
#shopping-cart .cart-bottom .left {
    margin-top: 0;
    margin-bottom: 15px;
    display: block;
    text-align: center;
    width: 48%;
}
#shopping-cart .cart-bottom .right {margin-right: 10px;}
#shopping-cart .cart-bottom button {
    font-size: 13px;
/*    line-height: 30px;*/
}
#shopping-cart .box.summary {text-align: center;}

#shopping-cart .summary button#button-checkout {
    display: block;
    margin: 20px auto;
    padding: 10px;
}
#shopping-cart button#button-checkout {
    font-size: 18px !important;
    padding: 10px 15px;
}


/* Registration */

#registration {
    padding-left: 10px;
    padding-right: 10px;
    position:relative;
}
#registration > h1 {
    padding-left: 80px;
    line-height: 30px;
}
#registration > h1 img {left: 20px;}

#registration h3 {
    line-height: 1.3em;
    margin: 0;
}
#saved-quotes .sidebar.left,
#registration .sidebar.left {
    width: 300px;
}
#saved-quotes .sidebar.left .box,
#registration .sidebar.left .box {
    width: auto;
    margin-bottom: 110px;
}
#saved-quotes .has-sidebar-left,
#registration .has-sidebar-left {
    width: 300px;
    float:left;
    margin-left: 0;
}
#registration .has-sidebar-left .sidebar.right {display:none;}

#registration .has-sidebar-left .has-sidebar-right.box {
    width: 300px;
    text-align: left;
}
#registration .has-sidebar-right h6.right {
    width: 100px;
    margin-right: 10px;
}
#registration .has-sidebar-right h6 span {
    display: inline-block;
    padding: 5px 4px 0 0;
    vertical-align: top;
}
.has-sidebar-left .split.thin {
    width: 100%;
}
.has-sidebar-left .split.wide {
    width: 100%;
    margin: 0;
    padding: 0;
}
#registration-form {
    width: 300px;
}

#registration fieldset h1 {font-size: 24px;line-height:1.3em;}
#login button {text-transform:capitalize;}
#login li,
#registration-form li {
    text-align:left !important;
    text-transform:capitalize;
}
fieldset li.label-right label {
    float:none !important;
    padding-left: 10px;
}
fieldset li.label-right div {margin-right: 20px;}

#registration em.buttons.right {
    float: none;
    display: block;
    text-align: center;
}
#registration em.buttons.right button {
    font-size: 18px;
    text-transform:capitalize;
    padding: 10px 20px;
}
#registration .guest-checkout {
    position: absolute;
    top: 320px;
    text-align: center;
}
#registration .guest-checkout a.button {
    padding: 10px 15px;
    text-shadow: none;
}


/* Checkout */

.mrm.checkout-page-wrapper {margin-right: 0 !important;}
#checkout-page.page {
    padding-left:10px; 
    padding-right:10px;
    border: none;
}
#checkout-page .column.two-thirds.border-r {
    width: 300px;
    float:left;
    border: none;
}
#checkout-page .column.column.one-third {
    width: 300px;
    float:left;
    display: none;
}
#checkout-page .column .prm {padding-right: 0 !important;}

#checkout-page.page > .instructions .left {
    width: 100%;
}
fieldset li.left, 
fieldset li.right {
    float: left !important;
    clear: left !important;
}
fieldset li.checkbox {margin-left: 20px;}

fieldset .right .empty {display:none;}
#addressForm .checkout-box .shipping-form,
#addressForm .checkout-box .shipping-policy {
    width: 100%;
    float: left;
}
#shipping-sub-page.checkout-box {
    min-height: initial !important;
}
#checkout-page #shipping li.left,
#checkout-page #shipping li.right,
#checkout-page #billing li.left,
#checkout-page #billing li.right {
    width: 100%;
}
#checkout-page #shipping li label.required,
#checkout-page #billing li label.required {
    width: 70px;
    float:left;
}
#checkout-page #shipping select,
#checkout-page #billing select {
    width: 210px;
}
#checkout-page fieldset.inline input, 
#checkout-page fieldset.inline select, 
#checkout-page fieldset.inline textarea {
    width: 270px;
}
#checkout-page .half {width: 100%;}
#addressForm .same-as {
    display: block;
    width: 100%;
}
#addressForm .same-as input {
    float:left;
    margin: 0 5px 0 0;
    position:relative;
    z-index: 2;
}
.step-header h2 {position:relative; z-index: 1;}
#addresses label {
    font-size:14px;
    width: auto;
}
#payment-panel-CREDITCARD li:nth-child(4) label.required {
    width: 60px;
    float:left;
}
#review-payment table {
    height: auto !important;
}
#review-payment table.your-order th {
    width: 25%;
}
#review-payment table.your-order td {
    position:relative !important;
    width: auto !important;
    top: 0 !important;
}
#checkout-page .column.one-third .plm {
    margin-top: 20px;
    padding-left: 0 !important;
    padding-right: 0 !important;
}
#checkout-page .column.one-third .plm .scrollable {width: 300px !important;}



/* Careers */

/* Search Results */

.hidden,
textarea#filter-split,
#filter-split {display:none !important;}

#search-page {
    margin-top: 20px;
}

#search-page .search-container {
	padding-left: 0 !important;
}

#search-page .search-container div:first-child {
	font-size: 18px !important;
	padding: 0 5px !important;
	text-align: center;
}

#search-page .search-container .title {
    font-size: 130%;
    margin-left: 10px;
}
#search-page .search-container .title span {
    font-weight:bold;
}
#search-page .view-sort {
    margin-left: 10px;
}
#search-page .view-sort div:nth-child(2) {
	padding-right: 0 !important;
}

#search-page .view-sort div:nth-child(3) {
	float: left;
	display: inline;
	padding-top: 0 !important;
}
#search-page .view-sort div select {
	display: block;
}
#search-page .view-sort span {
    width: 100%;
    float:left;
    display:block;
    clear:both;
    margin-bottom: 10px;
}
#search-page .view-sort span:nth-child(2),
#search-page .view-sort span:nth-child(3) {
    clear:none;
    width: auto;
}
#search-page .view-sort span select#per-page {width:60px;margin-right:20px;}
#search-page .view-sort span select#sort-order {width: 120px;}
#search-page .view-sort span.align-left {
    margin-left: -12px;
}

#product-list-refresh {
	clear: both;
}

/* Account Pages */

#account-pages,
#transaction-list {
	float: none !important;
	margin: 0 !important;
	padding: 5px !important;
}

#account-pages .sidebar.left,
#transaction-list .sidebar.left {
	width: 100%;
	float: none;
}

#account-pages .has-sidebar-left,
#transaction-list .has-sidebar-left {
	margin-left: 0px !important;
	clear: both !important;
}
#transaction-list h1 {
    margin: -5px -5px 20px;
}
#account-pages,
#transaction-list {
    margin: 0 10px;
    float:left;
    margin-bottom: 40px;
}
#account-pages h3,
#transaction-list h3 {
    line-height: 1.2em;
    font-size: 18px;
}

#account-pages ul,
#account-pages li,
#transaction-list ul,
#transaction-list li {
    list-style: none;
    margin-left: 0;
}
#account-menu.box {
    width: 300px;
    background: none;
    padding: 0;
}
#transaction-list #account-menu.box {
}
#account-menu ul#menu-list {
    margin-bottom: 20px;
}
#account-menu ul#menu-list li {
    float:left;
    margin-right: 10px;
    padding-right: 5px;
    margin-left: 0;
    margin-bottom: 20px;
    width: 47%;
    height: 150px;
    display:block;
    border-right: 1px solid #ccc;
}
#account-menu ul#menu-list li:nth-child(2) {
    margin-right: 0;
    padding-right: 0;
    border-right: none;
}
#account-menu ul#menu-list li li {
    width: 100%;
    height: auto;
    float:none;
    line-height: 1.7em;
    margin-right: 0;
    margin-bottom: 0;
    padding-right: 0;
    border-right: none;
}
/*#account-pages ul#menu-list h3 {
    line-height: 1.2em;
    font-size: 18px;
}*/
#account-pages .dropdown select {
    width: 95%;
}
#account-pages fieldset li div {
	width: 185px;
}

#account-pages fieldset li.dropdown div {
	width: 172px;
}

#account-pages .buttons {
	text-align: center;
}

#account-pages .buttons button,
#account-pages .buttons input[type="button"] {
    font-size: 16px; 
    margin: 1em 0;
	width: 200px !important;
}

#account-pages table.data-grid {
    height: auto !important;
}
#account-pages table#address-list {
    font-size: 100%;
}
#account-pages table#address-list h1 {
    font-size: 120%;
    line-height: 1.3em;
}
#account-pages table#address-list h2 {
    font-size: 100%;
    margin: 0 0 .25em;
    line-height: 1.2em;
    font-weight:normal;
}

#account-pages #address-detail {
	float: none !important;
	background: none !important;
}

#account-pages .split {
	width: auto;
}

#account-pages .split.left {
	margin-right: 0;
}
#transaction-list {
	margin: 0;
	float: none;
}
#transaction-list .has-sidebar-left.box {
    width: 295px;
    margin: 0;
}
#account-pages ul.product-list > li {
    margin-right: 0;
    width: 300px;
}
#account-pages .sidebar.left .box.menu:first-child {
    min-height: 0;
}
#account-pages .sidebar.left ul#menu-list.pan li {
    float: none;
    margin-right: 0;
    padding-right: 0;
    margin-bottom: 20px;
    width: auto;
    height: auto;
    display: block;
    border-right: none;
}
#account-pages .sidebar.left ul#menu-list.pan li + li {
    padding-left: 10px;
}
/* Careers Section */

.careers-body {
	padding: 5px;
}
.careers-body img {
    margin: 0 15px 15px 0 !important;
}
.careers-body img + div {
	margin: 10px 0 0 120px !important;
}
.careers-body img + div + div + img {
	float: none !important;
	margin: 0 0 20px !important;
}
.careers-body img + div + div + img + div {
	margin: 10px 0 0 0 !important;
}
.careers-body div:first-child {
    padding-top: 0 !important;
    margin-right: 5px !important;
    padding-left: 0 !important;
}
.careers-body p:first-child {
    line-height: 42px;
}
.careers-body ul {
    margin: 0;
}
.careers-body table td {
    display: block !important;
    width: 100% !important;
    height: 125px !important;
}
.careers-body table td div:first-child {
    height: 50px !important;
}
.careers-body table td:nth-child(even) {
    display: none !important;
}
.knowitall {
    display:none;
}
.product-page-line {
    display: none;
}
.careers-body2 {
    width: 320px !important;
}
.customer-service-button {
    font-size: 22px;
}
.customer-service {
    display:none;
}
.category-description {
    display:none;
}

.box {width:230px;}
.static {
    margin: 0 20px 30px;
    padding: 0 10px 1px;
}
.free-info {
    margin: 0 0 10px !important;
}

.lang-popover {
    display:none !important;
}

.faq-container {
    width:89%;
    margin-top: -85px !important;
    padding-bottom:100px !important;
    padding-left:0px !important;
}

.notify { 
    display:none;
}

.imgAnchor img {
    padding-top:5px;
}
.product-detail small {
    font-size: 14px !important;
}
li.create-account-top-fr {
    display:none; 
}
.customer-service-mobile {
    display:block;
}

/* Modal 
------------------------------------------*/

#lang-modal.modal {
    width: 100%;
    position: absolute;
    margin: 0;
    top: 0;
    left: 0;
}
.modal .row-fluid .span12 {
    margin: 0 !important;
    padding: 0 !important;
}
.modal .row-fluid .span5 .span6 {
    clear:both;
    width: 100%;
}
.modal .row-fluid img.usaHeight {
    height: auto;
    margin-bottom: 8px;
}
.modal .row-fluid .neg-margin {
    margin-right: 0;
}
.modal .row-fluid .mtm {
    margin-top: 0 !important;
}
.iced-tea-mobile {
display: none;
}

.steeper_promo {
padding-top:0 !important;
padding-bottom:10px !important }

.steeper-desktop {
display: none; }

.steeper-mobile {
display: block !important; }

.mobile-vanish {
display:none;
}
.landing-button {
padding-bottom:30px;
}

.landing-table {
width: 90% !important;
}
.landing-frame {
margin-right:29px !important;
  padding-left:0 !important;
  padding-top:30px!important;
}

.landing-frame-iced-tea {
margin-top:-55px;
}

.ntf-modal {
display:none;
}
.careers-job-entries {
width: 100% !important
}

.mobile-alignment {
left: 5px !important;
width: 135% !important;
} 
.mobile-top-padding {
margin-top: -5px !important;
}

.mobile-long-title {
width: 75%;
}

.span-fs {
  margin-left:6px !important;
  width:333px;
}

.mobile-stretch {
padding:35px !important; 
height:555px !important;
}
@media only screen and (max-width: 640px) {
    .etsy {
        display: none;
    }
}


/* French Updates 
------------------------------------------*/



/*}*/







